ban5.jpg
Si vous êtes sur OVH
Ne prenez pas la version 7.2 "legacy" qu'OVH poppse par défaut (ce piège !) pour mettre à jour votre version 7.0 de PHP,
Mais la version 7.2 "stable"
 
Sinon le site plante.
 
(Il suffit de passer que le site «MyOvh» / mes hebergements / "Votre site" pour modifier ce paramètre et mzttre votre PHP à jour.